[Config]
ProductName=Vista Extended Kernel June 2022 Update
MinBuildNumber=6003
MaxBuildNumber=6003

[FileExistingNative]
ci.dll
dwmapi.dll
kernel32.dll
ntdll.dll
ntoskrnl.exe
ole32.dll
powrprof.dll
shell32.dll
user32.dll
uxtheme.dll
winload.efi
winload.exe
[FileNewNative]
ntk32.dll
api-ms-win-core-fibers-l1-1-0.dll
[FileExistingWOW64]
kernel32.dll
powrprof.dll
ole32.dll
shell32.dll
user32.dll
uxtheme.dll
dwmapi.dll
[FileNewWOW64]
ntext.dll
powrprof.dll
shellnew.dll
ntk32.dll
miscstubs.dll